Subject: What are some favorite McDonald's hacks?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 00:11:46 +0000

Adithya's Digest
Your Quora Digest

-----

Question: What are some favorite McDonald's hacks?

Answer from Chuck Chan
Featured on HuffPost, Foodbeast, Thought Catalog, PopSugar, Business Insider, and BGR
Hmm, I've heard from people that asking for fries "no salt" will get you fresh fries. Yes, this is true, but also a pain in the ass. The fry person will need to wipe down the 
Read More: http://www.quora.com/What-are-some-favorite-McDonalds-hacks?top_ans=9464113
-----
Question: A ambulance driver breaks silence on the Sushant Singh Rajput case. Is that true?

Answer from Om Panigrahi

Now, the ambulance driver, who was present at the late actor's Bandra residence reportedly told a news channel that he was the one who brought Sushant's corpse down and was hi
Read More: http://www.quora.com/A-ambulance-driver-breaks-silence-on-the-Sushant-Singh-Rajput-case-Is-that-true?top_ans=231643845
-----
Question: Do CIA agents hide the fact they work for the CIA from their immediate family?

Answer from Rick DeNatale

My cousin dropped out of his PhD program in economics before writing his dissertation to work for the CIA. Some years later we were told that he was now working for the state 
Read More: http://www.quora.com/Do-CIA-agents-hide-the-fact-they-work-for-the-CIA-from-their-immediate-family?top_ans=182472429
-----
Question: Why are cigarettes bad for you?

Answer from Nitin Sharma

Let me tell you a small story, my own.

I started smoking when I was 22 years old. I am now 38.

My friend introduced me to it. He stopped a few years later sue to severe toba
Read More: http://www.quora.com/Why-are-cigarettes-bad-for-you?top_ans=198075799
-----
Question: How many days will it take to get six-pack abs by jogging?

Answer from Rahul Mattihalli

Thanks for A2A

First of all understand the fact that everyone have abs but because of higher body fat it won't be visible.

Now there are two ways to develop six packs.

Firs
Read More: http://www.quora.com/How-many-days-will-it-take-to-get-six-pack-abs-by-jogging?top_ans=176186053
-----
Question: What do the Royal Enfield riders think about Jawa bikes?

Answer from Lalit Nagrath

I own two Enfields and pulsar 200NS (for Purely Red line revving). Most probably i will replace my Pulsar with a Jawa.

JAWA has Hit bull’s eye With:-

 * Retro Design
 * High
Read More: http://www.quora.com/What-do-the-Royal-Enfield-riders-think-about-Jawa-bikes?top_ans=108447815
-----
Question: Jio is offering me 4k per month for mobile tower on my land in village (in Rajasthan) with 20 year lease. Please advise if the amount is as per market standard and can we decrease the lease years? Is it a good investment?

Answer from Subham Ray

4k is very less as per market value .In our land in village Airtel company was paying 5000 when they started tower in 2007 now they are giving us 10k per month ask for minimum
Read More: http://www.quora.com/Jio-is-offering-me-4k-per-month-for-mobile-tower-on-my-land-in-village-in-Rajasthan-with-20-year-lease-Please-advise-if-the-amount-is-as-per-market-standard-and-can-we-decrease-the-lease-years-Is-it-a-good?top_ans=227530973
-----
Question: What is the most important mistake you see average gym goers make?

Answer from Joe Bullock

**(ANSWER COMPLETE)** Average gym-goers make a lot of mistakes; all of which can be avoided! Join me as I count down 5 mistakes average gym goers make, and how to fix them…

1
Read More: http://www.quora.com/What-is-the-most-important-mistake-you-see-average-gym-goers-make?top_ans=208586413
-----
Question: What are some unwritten rules while traveling in the Mumbai Local Trains?

Answer from Neha Sheth

1. Do not attempt to board without a ticket. Murphy's law applies half the time for all and about 80% of the time for newbies. The ticket collectors can smell the guilty ones.
Read More: http://www.quora.com/What-are-some-unwritten-rules-while-traveling-in-the-Mumbai-Local-Trains?top_ans=191841653
-----
Question: Which interesting psychological fact you know?

Answer from Pratishruti Garnaik

Here are some interesting psychological facts

. . . . . . . . 🌈

1 - When u see a cat, slowly blinks of it.If it blinks back, the cat is content with you.

2 - Lying requires
Read More: http://www.quora.com/Which-interesting-psychological-fact-you-know?top_ans=227834957
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1597968704671552&et=2&id=25f15e2441484503ace86a1e83917cc4&request_id=1954926556306470928&source&src=1&st=1597968704671552&stories=1_FRXLyrtTZqZ%7C1_8gPkATlyldD%7C1_mpbQn4glVFx%7C1_1n7yCHa7oty%7C1_8yfrtIEOgDT%7C1_4d4dZ5LMRQD%7C1_oj70DbjIJqS%7C1_qvA3mxT5s9W%7C1_dFqpEGlmx0W%7C1_4SZQZjxsVFT&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=25f15e2441484503ace86a1e83917cc4&t=1597968705222052&token=238e20c9ee93c7b2619cb4e5db77136b44413390effac79fed1006d0e454ea443b0aafc0211cc01c53cc299ecdb6a1f0484d91717d2ecfedf2452ba95f03a686&type=2&uid=1075494353